# $Id: nl-NL.mod_feed.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DISPLAY FEED IN RTL DIRECTION=Weergave feed in RTL-richting
DISPLAY NEWS FEED TITLE=Toon nieuwsfeedtitel
ENTER NUMBER OF RSS ITEMS TO DISPLAY=Voer het aantal RSS-items in dat getoond dient te worden
ENTER THE URL OF THE RSS/RDF FEED=Voer de URL van de RSS/RDF-feed in
ERROR LOADING FEED DATA=Fout tijdens het laden van de feeddata
FEED DESCRIPTION=Feedbeschrijving
FEED TITLE=Feedtitel
FEED URL=Feed URL
ITEM DESCRIPTION=Itembeschrijving
ITEMS=Items
MOD_FEED=mod_feed
PARAMITEMDESC=Toon de beschrijving of introtekst van individuele RSS-items
PARAMWORDCOUNT=Staat u toe de hoeveelheid beschrijvingstekst van het getoonde item te limiteren. 0 toont alle tekst.
RTL FEED=RTL-feed
SHOW THE DESCRIPTION TEXT FOR THE WHOLE FEED=Toon de beschrijvingstekst voor de volledige feed
SHOW THE IMAGE ASSOCIATED WITH THE WHOLE FEED=Toon de afbeelding van de volledige feed
WORD COUNT=Woorden tellen